WordPress 2.7 beta 2 est sortie

La beta 2 de WordPress 2.7 est sortie. Je l’ai installée sur mon blog de test. Je n’ai pas testé la mise à jour automatique ; la mise à jour manuelle s’est effectuée sans souci.

La liste des nouvelle fonctionnalités est détaillée sur la page en anglais de WordPress.

Quelques modifications du tableau de bord, ajoutant notamment des icônes et des couleurs, le rendent un peu plus lisible.

Un bug persiste : bien que j’aie désactivé l’éditeur visuel, celui-ci reste actif et l’avertissement du mode Wysiwyg de ExecPHP s’affiche dans l’onglet d’écriture d’un nouvel article.

Comme vous pouvez le voir sur les copies d’écran ci-dessus, la traduction française, effectuée par Yin-Yin, n’est que partielle ; elle permet cependant aux non anglophones de tester cette version plus facilement.


Ecrit par Lise - Site

5 commentaires pour “WordPress 2.7 beta 2 est sortie

  1. J’ai aussi tester sur mon blog de test cette mouture de la version wp2.7 beta1, et je viens de passer par l’option mise à jour en version beta2 sans souci apparent.
    En ce qui concerne votre bug, je viens de vérifier et je ne l’ai pas. A suivre donc.
    Cordialement.

    EDIT : je ne sais pas si cela peut avoir un rapport, mais ma version est en anglais.

  2. Merci de ce retour.

    En ce qui concerne votre bug, je viens de vérifier et je ne l’ai pas. je ne sais pas si cela peut avoir un rapport, mais ma version est en anglais

    Non, ça n’a aucun rapport 😉 sur mon autre Mac, je n’ai pas ce bug ! la version sur mon MacBook doit être un peu chamboulée par tous les tests que je lui fais subir 😉

  3. Amélioration des commentaires pour WordPress 2.7…

    Vu sur le blog de la communauté de WordPress Francophone, j’ai décidé de rendre compatible mon thème à la nouvelle version de WordPress 2.7 qui sortira très prochainement… Cependant, le blog de Lise vient d’annoncer la sortie de…

  4. Bonjour à tous,

    Je constate que Dean’s FCKEditor For WordPress ne fonctionne pas sous WP 2.7 beta 1 et beta 2. Le champ édition devient inactif 🙁

  5. Il est clair qu’il va falloir attendre après sa parution officielle quelques jours pour avoir plusieurs releases pour permettre la compatibilité totale avec la 2.7 de plusieurs plugins.
    Par contre, TinyMCE Advanced fonctionne correctement.
    Cordialement.

    EDIT : le plugin « Simple Tags » n’est pas non plus en l’état compatible avec la wp-2.7 mais une petite manipulation permet de le rendre compatible et donc de fonctionner parfaitement.

Les commentaires sont clos.